tabs:
  main:
    display: Principal
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
          -
            handle: content
            field:
              type: markdown
              localizable: true
          -
            handle: categorie
            field:
              max_items: 1
              mode: default
              create: true
              taxonomies:
                - faq
              type: terms
              display: Catégorie
              icon: taxonomy
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
title: FAQ
